package sgc.portal.cw.cw1502.service;

import org.springframework.stereotype.Service;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1502.dto.CW15020005PSearch;
import sgc.portal.cw.cw1502.persistence.CW15020005PMapper;

@Service
public class CW15020005PService {
    private final CW15020005PMapper mapper;

    public CW15020005PService(CW15020005PMapper mapper) {
        this.mapper = mapper;
    }
    
    public EasyHashMap<String, Object> getSelectCarInfo(CW15020005PSearch search) {
        return mapper.getSelectCarInfo(search);
    }
}
